**`Mayankkumar H. Prajapati`[NAME]** -NL- 103, Kuber Flats,Kuber nagar 2, -NL- Katargam, Surat-395004 -NL- Phone : **`+91 8980583673`[PHONES_PHONE]** -NL- E-mail: **`mayankprajapati321@gmail.com`[EMAILS_EMAIL]** -NL- **`Objectives`[SUMMARY_HEADING]** -NL- To work with the organization where I can learn and utilized my knowledge to enhance the -NL- productivity and fulfill the organization goal. -NL- **`Education`[EDUCATION_HEADING]** -NL- GTU (**`Bachelor of Engineering`[EDUCATION_DEGREE]**) (2020) -NL-  [2020] -NL- Name of Institute : -NL- **`Government Engineering college, Bharuch`[EDUCATION_INSTITUTE]** -NL- University : Gujarat Technological University -NL- Current Semester 8 -NL- CPI : 7.45 & CGPA : 7.91 -NL-  [**`H.S.C`[EDUCATION_DEGREE]**.] -NL- (12TH Board) -NL- [2016] -NL- Name of school : -NL- **`Shree Gayatri Vidhyalaya`[EDUCATION_INSTITUTE]** -NL- Board : G.S.H.E.B. -NL- Percentage : 69.33% -NL-  [**`S.S.C`[EDUCATION_DEGREE]**.] -NL- (10th Board) -NL- [2014] -NL- Name of School : -NL- **`Shree Gayatri Vidhyalaya`[EDUCATION_INSTITUTE]** -NL- Board : G.S.E.B. -NL- Percentage : 81.33 % -NL- **`Project Details`[OTHERS_HEADING]** -NL- **`Design And Fabrication Of Pneumatic Sheet Metal Cutting Machine`[PROJECT_TITLE]** -NL- The “**`Design And Fabrication Of Pneumatic Sheet Metal Cutting Machine`[PROJECT_TITLE]**” The Application Of -NL- Mechanical Pneumatic System Principle. -NL- **`Personal Profile`[PERSONAL_DETAILS_HEADING]** -NL-  Name : Prajapati Mayankkumar Hasmukhbhai -NL-  Mobile No. : **`+91 8980583673`[PHONES_PHONE]** -NL-  Date of Birth : 12/08/1999 -NL-  Gender : Male -NL-  Marital Status : Single -NL-  Nationality : Indian -NL-  Known Languages : Gujarati, Hindi, English -NL-  Hobbies : Watching Cricket, Listening Music -NL- **`Skills`[SKILLS_HEADING]** -NL-  Basic Knowledge of Power point, Excel, word. -NL-  Auto Cad Certified -NL- **`Declaration`[OTHERS_HEADING]** -NL- I Hereby declare that above information is correct to the best of my knowledge and belief. -NL- **`Mayankkumar H. Prajapati`[NAME]** -NL- 